View Issue Details

IDProjectCategoryView StatusLast Update
0000586Ham Radio DeluxeBugpublic2017-05-23 22:37
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformALLOSOS Version
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000586: Checked OPTIONS do not work in the macros
DescriptionThis issue has been in HRD since 5.11. The macros will not respond to the checked OPTIONS in the Macro Editor. For example, to end a macro and clear the transmit pane should require only check marks placed in the appropriate boxes in the OPTIONS area of the Macro Editor.

What is happening is the <erase> <stop> tags must be included in the actual macros. Prior to V5.11, only the checked options were required for the macro to preform these options.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-01-19 23:40

administrator   ~0000122

All these are pending the 6.2 release.

WA9PIE

2014-03-25 11:40

administrator   ~0000382

Verified that this is not functioning properly and still needs fixed.

Mike, wa9pie

W4PC

2014-05-04 12:19

updater   ~0000420

Erik cannot replicate in the new build, please test

WA9PIE

2014-08-18 15:04

administrator   ~0000465

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2013-12-28 01:18 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000122
2014-01-19 23:42 WA9PIE Status acknowledged => assigned
2014-01-19 23:42 WA9PIE Assigned To => W4PC
2014-02-02 15:10 WA9PIE Release => (select)
2014-02-02 15:10 WA9PIE Module => (select)
2014-02-02 15:10 WA9PIE Sub-Module => (select)
2014-02-02 15:10 WA9PIE Report Build => (select)
2014-02-02 15:10 WA9PIE Summary Checked OPTIONS do not work in the macros => Bug: Checked OPTIONS do not work in the macros
2014-03-25 11:40 WA9PIE Note Added: 0000382
2014-05-04 12:19 W4PC Note Added: 0000420
2014-05-06 13:32 W4PC Release (select) => 6.2
2014-05-06 13:32 W4PC Fix Build => 267
2014-05-06 13:32 W4PC Status assigned => resolved
2014-05-06 13:32 W4PC Resolution open => fixed
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category DM-780 => General
2014-08-18 15:04 WA9PIE Note Added: 0000465
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 11:41 WA9PIE Fix Build 267 => (select)
2015-09-30 11:41 WA9PIE Proposed Release => TBD
2015-09-30 11:41 WA9PIE Summary Bug: Checked OPTIONS do not work in the macros => Checked OPTIONS do not work in the macros
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 00:02 WA9PIE Sticky Issue Yes => No
2017-05-23 22:37 WA9PIE Fixed in Version => 6.2.4
2017-05-23 22:37 WA9PIE Reported in Build (ie. 377) (select) =>
2017-05-23 22:37 WA9PIE Fixed in Build (ie. 377) (select) =>